Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

RV016 - TLS Protocol Session Renegotiation Security Vulnerability

My RV016 with firmware 3.0.2.01-tm has failed PCI compliancy testing with my credit card company. They have identified that a TLS Protocol Session Renegotiation Security Vulnerability exists. I see that I have the most recent firmware version for my router and have disabled PPTP server, but I cannot get it to pass. How do I disable this feature?

Steve

533
Views
0
Helpful
0
Replies
CreatePlease to create content